<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
	<!-- 设置  -->
	<settings>
		<!--关闭懒加载-->
		<setting name="lazyLoadingEnabled" value="false" />
		<!-- 日志使用log4j -->
		<setting name="logImpl" value="LOG4J"/>
		<!-- 开启驼峰命名转换 map_entity to mapEntity -->
		<setting name="mapUnderscoreToCamelCase" value="true" />
		<!-- 使用jdbc的getGeneratedKeys获取数据库自增主键 -->
		<setting name="useGeneratedKeys" value="true" />
		<!-- 开启别列名转换 : select name as title form table -->
		<setting name="useColumnLabel" value="true" />
	</settings>
    <!-- 别名设置 -->
	<typeAliases>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminChildHavePermission" alias="AdminChildHavePermission"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminChildInfo" alias="AdminChildInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminChildPermissionErmissions" alias="AdminChildPermissionErmissions"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminChildPermissions" alias="AdminChildPermissions"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminInfo" alias="AdminInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminLog" alias="AdminLog"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.AdminLoginDTO" alias="AdminLoginDTO"/>
		<typeAlias type="com.iamberry.wechat.core.entity.admin.ShopSystemRule" alias="ShopSystemRule"/>
		<typeAlias type="com.iamberry.wechat.core.entity.agent.AgentApply" alias="AgentApply"/>
		<typeAlias type="com.iamberry.wechat.core.entity.agent.AgentMemberDto" alias="AgentMemberDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.agent.AgentOrderDto" alias="AgentOrderDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.agent.OrderStatusDto" alias="OrderStatusDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.banner.ActionBanner" alias="ActionBanner"/>
		<typeAlias type="com.iamberry.wechat.core.entity.banner.ActionBannerImage" alias="ActionBannerImage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.banner.BannerDTO" alias="BannerDTO"/>
		<typeAlias type="com.iamberry.wechat.core.entity.banner.JSONDTO" alias="JSONDTO"/>
		<typeAlias type="com.iamberry.wechat.core.entity.banner.MessageDTO" alias="MessageDTO"/>
		<typeAlias type="com.iamberry.wechat.core.entity.bindingApp.BindingMac" alias="BindingMac"/>
		<typeAlias type="com.iamberry.wechat.core.entity.bindingApp.BindingMacInfo" alias="BindingMacInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.CartDto" alias="CartDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.OrderPayDto" alias="OrderPayDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.SendPayDto" alias="SendPayDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.ShopOrderAndItemDto" alias="ShopOrderAndItemDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.ShopOrderItemDto" alias="ShopOrderItemDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.ShopSalesOrderDto" alias="ShopSalesOrderDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.cart.TempOrderDto" alias="TempOrderDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.coupon.CouponItem" alias="CouponItem"/>
		<typeAlias type="com.iamberry.wechat.core.entity.coupon.CouponItemDto" alias="CouponItemDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.coupon.AdminCouponItemDto" alias="AdminCouponItemDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.coupon.CouponType" alias="CouponType"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.EarningLogs" alias="EarningLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.EasyPage" alias="EasyPage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.IncomeRecord" alias="IncomeRecord"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.ObjRecord" alias="ObjRecord"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.ObjRecord2" alias="ObjRecord2"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PageBeanEarningLogs" alias="PageBeanEarningLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PageBeanOrder" alias="PageBeanOrder"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PageBeanPlaceInfo" alias="PageBeanPlaceInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PageBeanPlaceLogs" alias="PageBeanPlaceLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PageBeanWithdraw" alias="PageBeanWithdraw"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PlaceInfo" alias="PlaceInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PlaceInfoBattleDto" alias="PlaceInfoBattleDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PlaceLogs" alias="PlaceLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PlaceOrder" alias="PlaceOrder"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PlaceRoleInfo" alias="PlaceRoleInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.PlaceWithDrawalsLogs" alias="PlaceWithDrawalsLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.flow.TemplateFlowInfo" alias="TemplateFlowInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.flow.TemplateInfo" alias="TemplateInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.JsonBack" alias="JsonBack"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.ApplyDto" alias="ApplyDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.CashLog" alias="CashLog"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.Integral" alias="Integral"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.IntegralDto" alias="IntegralDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.Member" alias="Member"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.ShareInfo" alias="ShareInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.member.Withdraw" alias="Withdraw"/>
		<typeAlias type="com.iamberry.wechat.core.entity.mq.MQMessage" alias="MQMessage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.news.News" alias="News"/>
		<typeAlias type="com.iamberry.wechat.core.entity.order.Order" alias="Order"/>
		<typeAlias type="com.iamberry.wechat.core.entity.order.OrderRebackMoney" alias="OrderRebackMoney"/>
		<typeAlias type="com.iamberry.wechat.core.entity.order.OrderActionDto" alias="OrderActionDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.order.OrderItem" alias="OrderItem"/>
		<typeAlias type="com.iamberry.wechat.core.entity.order.OrderOperation" alias="OrderOperation"/>
		<typeAlias type="com.iamberry.wechat.core.entity.Page" alias="Page"/>
		<typeAlias type="com.iamberry.wechat.core.entity.PageBean" alias="PageBean"/>
		<typeAlias type="com.iamberry.wechat.core.entity.PaperBean" alias="PaperBean"/>
		<typeAlias type="com.iamberry.wechat.core.entity.pay.PayResult" alias="PayResult"/>
		<typeAlias type="com.iamberry.wechat.core.entity.product.Product" alias="Product"/>
		<typeAlias type="com.iamberry.wechat.core.entity.product.ProductImageText" alias="ProductImageText"/>
		<typeAlias type="com.iamberry.wechat.core.entity.product.ProductPicture" alias="ProductPicture"/>
		<typeAlias type="com.iamberry.wechat.core.entity.qrcode.Qrcode" alias="Qrcode"/>
		<typeAlias type="com.iamberry.wechat.core.entity.qrcode.QrcodeResult" alias="QrcodeResult"/>
		<typeAlias type="com.iamberry.wechat.core.entity.qrcode.TemporaryQrcode" alias="TemporaryQrcode"/>
		<typeAlias type="com.iamberry.wechat.core.entity.reback.RebackInfo" alias="RebackInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.reback.RolesListDto" alias="RolesListDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.reback.StoreStatiscInfo" alias="StoreStatiscInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.relationship.DealerRelation" alias="DealerRelation"/>
		<typeAlias type="com.iamberry.wechat.core.entity.relationship.WdRelation" alias="WdRelation"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.AccessToken" alias="AccessToken"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Article" alias="Article"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.BaseMessage" alias="BaseMessage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Button" alias="Button"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.CommonButton" alias="CommonButton"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ComplexButton" alias="ComplexButton"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Config" alias="Config"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ConfigJSSDK" alias="ConfigJSSDK"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.FirstAccess" alias="FirstAccess"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.FirstJoinKey" alias="FirstJoinKey"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ImageTextInfo" alias="ImageTextInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ImagetextMaterial" alias="ImagetextMaterial"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ImageTextMore" alias="ImageTextMore"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Income" alias="Income"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ITTempLate" alias="ITTempLate"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.KeyWord" alias="KeyWord"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Menu" alias="Menu"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.MenuData" alias="MenuData"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.MenuInfo" alias="MenuInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.MenuKeySet" alias="MenuKeySet"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Music" alias="Music"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.MusicMessage" alias="MusicMessage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.NewsMessage" alias="NewsMessage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.PagingDTO" alias="PagingDTO"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.QRCJson" alias="QRCJson"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Rewards" alias="Rewards"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Shipment" alias="Shipment"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Status" alias="Status"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.TextMessage" alias="TextMessage"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Ticket" alias="Ticket"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.Token" alias="Token"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.TransferCustomer" alias="TransferCustomer"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.TransInfo" alias="TransInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.WxPayDto" alias="WxPayDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.WxPayResult" alias="WxPayResult"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.WxPrepayIdErrorResult" alias="WxPrepayIdErrorResult"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.ZTreeBean" alias="ZTreeBean"/>
		<typeAlias type="com.iamberry.wechat.core.entity.drp.ApplyPlaceLogs" alias="ApplyPlaceLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.wx.WechatShare" alias="WechatShare"/>

		<typeAlias type="com.iamberry.wechat.core.entity.product.ProductChildType" alias="ProductChildType"/>
		<typeAlias type="com.iamberry.wechat.core.entity.product.ProductColor" alias="ProductColor"/>
		<typeAlias type="com.iamberry.wechat.core.entity.product.ProductFittings" alias="ProductFittings"/>
		<typeAlias type="com.iamberry.wechat.core.entity.product.SalesUserGift" alias="SalesUserGift"/>
		<typeAlias type="com.iamberry.wechat.core.entity.search.SearchInfo" alias="SearchInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.warrantyCard.WarrantyCard" alias="WarrantyCard"/>
		<typeAlias type="com.iamberry.wechat.core.entity.phone.PhoneCode" alias="PhoneCode"/>

		<typeAlias type="com.iamberry.wechat.core.entity.order.NumberBacklogDto" alias="NumberBacklogDto"/>

		<!-- 【门店关注统计报表类】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.statictics.AttentionInfo" alias="AttentionInfo"/>
		<typeAlias type="com.iamberry.wechat.core.entity.statictics.MarketInfo" alias="MarketInfo"/>
		<!-- 【省代收益统计报表类】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.statictics.EarningsInfo" alias="EarningsInfo"/>
		<!-- 【激活数量统计报表类】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.statictics.ActivateInfo" alias="ActivateInfo"/>
		<!-- 【激活用户信息报表类】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.statictics.UerActivateInfo" alias="UerActivateInfo"/>
		<!-- 【产品返利类型】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.product.ProductType" alias="ProductType"/>
		<!-- 【统计总信息类】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.statictics.StatisticsInfo" alias="StatisticsInfo"/>

		<!-- 定期任务 -->
		<typeAlias type="com.iamberry.wechat.core.entity.task.WechatTask" alias="WechatTask"/>
		<typeAlias type="com.iamberry.wechat.core.entity.task.WechatTaskLogs" alias="WechatTaskLogs"/>
		
		<!-- 【会员分销奖励记录】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.rewards.RewardsLog" alias="RewardsLog"/>
		<!-- 【会员等级】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.rewards.RewardsRank" alias="RewardsRank"/>
		<!-- 【会员销售记录】 -->
		<typeAlias type="com.iamberry.wechat.core.entity.rewards.SalesLog" alias="SalesLog"/>
		
		<!-- 游戏实体dto -->
		<typeAlias type="com.iamberry.wechat.core.entity.game.GameSystemDto" alias="GameSystemDto"/>
		<!-- 游戏日志dto -->
		<typeAlias type="com.iamberry.wechat.core.entity.game.GameLogsDto" alias="GameLogsDto"/>
		<!-- 游戏奖品dto -->
		<typeAlias type="com.iamberry.wechat.core.entity.game.GamePrizeDto" alias="GamePrizeDto"/>

		<!--赠品-->
		<typeAlias type="com.iamberry.wechat.core.entity.eo.SettlementGift" alias="SettlementGift"/>
		<typeAlias type="com.iamberry.wechat.core.entity.eo.GiftCondition" alias="GiftCondition"/>
		<typeAlias type="com.iamberry.wechat.core.entity.eo.GiftPool" alias="GiftPool"/>
		<typeAlias type="com.iamberry.wechat.core.entity.eo.Promotions" alias="Promotions"/>
		<typeAlias type="com.iamberry.wechat.core.entity.eo.Spike" alias="Spike"/>
		<typeAlias type="com.iamberry.wechat.core.entity.eo.ItemGift" alias="ItemGift"/>


		<!-- 营养自测 -->
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnairePaper" alias="QuestionnairePaper"/>
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnaireAnswer" alias="QuestionnaireAnswer"/>
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnaireAnswerDetailed" alias="QuestionnaireAnswerDetailed"/>
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnaireOption" alias="QuestionnaireOption"/>
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnaireQuestion" alias="QuestionnaireQuestion"/>
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnairePaperDto" alias="QuestionnairePaperDto"/>
		<typeAlias type="com.iamberry.wechat.core.entity.questionnaire.QuestionnaireQuestionDto" alias="QuestionnaireQuestionDto"/>

		<!-- 福利卡 -->
		<typeAlias type="com.iamberry.wechat.core.entity.welfare.WelfareLogs" alias="WelfareLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.welfare.UserAmount" alias="UserAmount"/>
		<typeAlias type="com.iamberry.wechat.core.entity.welfare.UserAmountLogs" alias="UserAmountLogs"/>
		<typeAlias type="com.iamberry.wechat.core.entity.welfare.UserAtLogs" alias="UserAtLogs"/>

		<!--积分-->
		<typeAlias type="com.iamberry.wechat.core.entity.ism.IntegralLog" alias="IntegralLog"/>
		<typeAlias type="com.iamberry.wechat.core.entity.ism.IntegralConfig" alias="IntegralConfig"/>
	</typeAliases>
	<!-- PageHelper -->
	<plugins>
		<plugin interceptor="com.github.pagehelper.PageInterceptor">
			<property name="reasonable" value="true"/>
			<property name="pageSizeZero" value="true"/>
		</plugin>
	</plugins>
	<mappers>
		<mapper resource="com/iamberry/wechat/service/mapper/adminBannerMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/adminChildPermissionsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/adminCouponItemMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/adminInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/adminLogMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/adminOrderMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/adminStatisticsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/agentApplyMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/agentMemberMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/agentOrderMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/bindingMacMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/cartMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/cashLogMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/configMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/couponItemMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/couponTypeMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/dealerRelationMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/drpRoleInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/firstAccessMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/firstJoinKeyMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/gameMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/homeMemberMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/imageTextInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/integralMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/keyWordMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/memberMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/menuInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/menuKeySetMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/mqMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/newsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/orderMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/placeInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/placeLogsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/placeOrderMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/placeWithDrawalsLogsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/productImageTextMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/productInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/productMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/productPictureMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/qrcodeMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionnaireAnswerDetailedMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionnaireAnswerMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionnaireMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionnaireOptionMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionnairePaperMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionnaireQuestionMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/questionOptionMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/rebackInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/rewardsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/salesLogMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/shareInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/systemMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/taskMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/templateFlowInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/templateInfoMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/temporaryQrcodeMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/tokenMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/wdRelationMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/wechatShareMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/withdrawMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/phoneCodeMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/warrantyMapper.xml"/>

		<!--赠品-->
		<mapper resource="com/iamberry/wechat/service/mapper/settlementGiftMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/giftPoolMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/promotionsMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/spikeMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/giftConditionMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/itemGiftMapper.xml"/>

		<!--积分-->
		<mapper resource="com/iamberry/wechat/service/mapper/integralConfigMapper.xml"/>
		<mapper resource="com/iamberry/wechat/service/mapper/IntegralLogMapper.xml"/>

	</mappers>

</configuration>